
LABINVENT (InventIrap) - Evolution #6258
MATERIEL - Mettre un radio button pour Technique/Inventoriable
07/20/2018 02:25 pm - Jean-Michel Glorian

Status: En cours Start date: 07/20/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description
Mettre 
    -  moins de 800 euros
    -  plus de 800 euros

History
#1 - 07/24/2018 04:56 pm - Anonymous
- Subject changed from Mettre un radio button pour Technique/Inventoriable to MATERIEL - Mettre un radio button pour Technique/Inventoriable
- Category set to MATERIEL
- Status changed from Nouveau to En cours

#2 - 12/23/2018 04:41 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
